@media screen and (max-width:1600px) {
	.welcome .container.small { padding-left:100px; padding-right:100px; }
	.welcome:before, .welcome:after { width:300px; }
	.welcome:before { left:-150px; }
	.welcome:after { right:-150px; }
}
@media screen and (max-width:1366px) {
	.container { padding-left:15px; padding-right:15px; }
	
	.welcome .container.small { padding-left:200px; padding-right:200px; }
	
	h2 { font-size:50px; }
	.f01 { font-size:20px; line-height:30px; }
	
	.s-py { padding-top:70px; padding-bottom:70px; }
	
}

@media screen and (max-width:1023px) {	
	.content-wrapper { padding-top:0; }
	.site-header, .site-header.fixed { position:absolute; background:none; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; }
	.site-header,
	.site-header.fixed { position:relative; padding:15px 0; }
	.header-left { width:50%; }
	.header-right { width:50%; }
	.menu-btn { display:block; padding:0 0 0 35px; }
	.main-menu { background:#e61b23; position:absolute; top:80px; left:0; width:100%; display:none; text-align:left; }
	.main-menu .leftmenu,
	.main-menu .rightmenu { width:100%; }
	.main-menu li { width:100%; margin:0; }
	.main-menu ul > li { display:block; margin:0; border-top:0; }
	.main-menu ul > li a:hover, .main-menu > li.active a { background:#333; color:#fff; }
	.main-menu li a { display:block; color:#fff; padding:0 15px; margin:0; border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; }
	.main-menu li a:hover { background:#333; color:#fff; }
	.main-menu li.has-sub a { margin-right:0; padding:0 15px; }
	.main-menu li.has-sub li a { margin-right:0; padding:0 25px; }
	.main-menu li a:after { display:none; }
	.main-menu li.has-sub > a::before { display:none; }
	.main-menu .submenu-button { position:absolute; top:0; right:0; width:36px; height:36px; background:rgba(255,255,255,0.2); color:#fff; line-height:36px; text-align:center; cursor:pointer; }
	.main-menu li ul,
	.main-menu li:hover > ul { padding:0; display:none; opacity:1; visibility:visible; pointer-events:inherit; position:relative; top:0; width:100%; -webkit-transition:inherit; -moz-transition:inherit; -o-transition:inherit; transition:inherit; }
	.main-menu li ul li { border-top:0; }
	.main-menu li ul li a { padding:0 10px 0 25px; font-weight:400; }
	.main-menu li ul li a:hover { background:#333; }
	.main-menu li.active a::before { display:none; }
	.main-menu li.current_page_item > a, .main-menu li.current_page_parent > a, .main-menu li.current-menu-parent > a { color:#fff !important; }
	.main-menu .current_page_item a:before { display:none; }
	.main-menu > li:last-child a { -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
	
	
	.welcome:before, .welcome:after { display:none; }
	.welcome .container.small { padding-left:15px; padding-right:15px; }
	.welcon { column-count:1; column-gap:0; }
	
	.prolisting li { width:calc(33.33% - 40px); }
	
}
@media screen and (max-width:979px) {
	.header-right { width:auto; }
	.s-py,
	.missionvision { padding:50px 0; }
	.socialfeeds { padding:30px 0; }
	.main-slider .item .inner { padding:30px 0; min-height:400px; }
	.main-slider.inside .item .inner { min-height:inherit; }
	.footer-top .row div[class^="col-"] { width:100%; }
	.footer-top .col-4 { margin-top:20px; margin-bottom:20px; }
	.footer-menu li { margin-left:0; }
	
	.socialmedia li { width:calc(50% - 25px); margin-top:10px; margin-bottom:10px; }
	.footer-bottom .copyright,
	.footer-bottom .design-by { width:100%; text-align:center; }
	
}
@media screen and (max-width:767px) {
	body { font-size:14px; line-height:24px; }
	.s-py, .charity { padding:30px 0; }
	.content { padding:20px 0; }
	h2,
	.content h2 { font-size:32px; }
	.f01 { font-size:18px; line-height:24px; }
	
	.missionvision { padding-top:0; }
	.missionvision .img { position:relative !important; height:300px !important; width:100% !important; }
	.missionvision .lpart { width:100%; }
	.missionvision .rpart { width:100%; padding-left:15px !important; padding-top:30px; }
	
	.button { padding:0 15px; line-height:40px; font-size:16px; }
	
	.site-footer .footer-left, .site-footer .footer-right { width:100%; text-align:center; }
	.footer-nav li { padding:0 10px; font-size:14px; }
	
	.product-detail div[class^="col-"],
	.blog-detail div[class^="col-"] { width:100%; }
	.product-detail .innprolist li { width:calc(50% - 30px); }
	.product-detail .productimg,
	.blog-detail .productimg { margin-right:0; margin-bottom:20px; }
	
	.contactus .addressinfo { margin-bottom:20px; }
	.contactus .addressinfo,
	.contactus .form { width:100%; }
	
	.main-slider.inside .banner-content { padding-right:0; }
	
	.form .row div[class^="col-"] { width:100%; }
}
@media screen and (max-width:567px) {
	h2,
	.content h2 { font-size:25px; }
	.main-slider .item .inner { min-height:inherit; }
	.main-slider .banner-content { padding-left:0; }
	
	.list-01 li { font-size:16px; padding-left:20px; }
	
	.prolisting li { width:calc(50% - 40px); }
	.medialist li,
	.blog-listing li { width:calc(50% - 30px); }
	.form-list li.col-2 { width:100%; }
	
}
@media screen and (max-width:479px) {
	.prolisting li { width:calc(100% - 40px); }
	.product-detail .innprolist li { width:calc(100% - 30px); }
	
	.socialmedia li { width:calc(100% - 25px); }
	.medialist li,
	.blog-listing li { width:calc(100% - 30px); }	
	
}
@media screen and (max-width:360px) {

}
